﻿@charset "utf-8";
/* CSS Document */



/*  tabs */

#tabs DIV.tab-content#tab1 {
    padding-top: 0px;
}

TABLE.compare .buttons .button span.butt-center {
   width: auto;    
}

TABLE.compare TH .small {
    font-weight: normal;
    display: block;
}

/*Features Videos*/
TABLE.feature H3, TABLE.feature IMG.feature-video { float: left; }
TABLE.feature P { clear:both; }
.feature-video {  padding: 12px 0 0 5px; cursor: pointer; }
.feature-video-closest {padding: 12px 0 0 0px; }


/* CAMPAIGN */

/* promo-3years */

DIV.info H1 SPAN SUP {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
    top: -0.5em;
    bottom: -0.25em;
}
#abox-home DIV.promo-3years#main TABLE TR.line2 TD {
    cursor: default;
    }
#abox-home DIV.promo-3years P.per-day-abox {
    width: 265px;    
    position: absolute;
    margin: 0px;
    padding: 0px;
    right: -300px;
    top: -7px;
    text-align: center;
    }
#abox-home DIV.promo-3years P.per-day-abox SPAN {    
    color: #009DD0;
    font-weight: bold;
}